--- 
vendor: "ESRI"
id: "36"
title: "FFCC"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID_TIPO: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  TEST_RUN: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TRAMO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  RIESGO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"